Bug 1016141 - Update HornetQ to 2.3.9
Update HornetQ to 2.3.9
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER6
: EAP 6.2.0
Assigned To: Clebert Suconic
Miroslav Novak
Russell Dickenson
:
Depends On:
Blocks: 1009409 1013777 1392427 959641 1009530 1013536 1013884 1015695 1017559 1018059 1020963 1132185 1132210
  Show dependency treegraph
 
Reported: 2013-10-07 11:15 EDT by Clebert Suconic
Modified: 2016-11-07 08:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clebert Suconic 2013-10-07 11:15:03 EDT
Description of problem:

This is a component update of HornetQ including only stable changes.


These are the issues included on this:


https://bugzilla.redhat.com/show_bug.cgi?id=959641 - partial failure on RA
https://bugzilla.redhat.com/show_bug.cgi?id=1009409 - exceptions on shutdown with bridge
https://bugzilla.redhat.com/show_bug.cgi?id=1009530 - interrupt of shutdown
https://community.jboss.org/thread/232591 - fixing typo accordingly to user
HORNETQ-431 - Large Messages Files NOT DELETED on unbounded address (BZ TBD)

https://bugzilla.redhat.com/show_bug.cgi?id=1013884 Consumer.close() shouldn't fire redelivery check


https://bugzilla.redhat.com/show_bug.cgi?id=1013777 - Fixing intermittent failure on BackupSyncLargeMessageTest::testDeleteLargeMessages

https://bugzilla.redhat.com/show_bug.cgi?id=1013536 - failback on replication
Comment 1 Clebert Suconic 2013-10-10 15:57:48 EDT
https://github.com/jbossas/jboss-eap/pull/534
Comment 3 Martin Svehla 2013-10-17 03:48:29 EDT
Verified that HornetQ 2.3.9.Final-redhat-1 is in EAP 6.2.0.ER6

Note You need to log in before you can comment on or make changes to this bug.